How to install libghc-auto-update-dev on Debian 9 (Stretch)